#### Previous topic

scipy.signal.cascade

#### Next topic

scipy.signal.morlet

# scipy.signal.daub

`scipy.signal.``daub`(p)

  The coefficients for the FIR low-pass filter producing Daubechies wavelets.

  p>=1 gives the order of the zero at f=1/2. There are 2p filter coefficients.

  Parameters:

  p : int

  > Order of the zero at f=1/2, can have values from 1 to 34.

  Returns:

  daub : ndarray

  > Return